RubyGems Navigation menu

blink 0.0.1.placeholder

Placeholder for blink(1) library

Versionen:

  1. 0.0.1.placeholder - October 05, 2012 (3,5 KB)

Development Abhängigkeiten (3):

  • bundler ~> 1.1.5
  • mocha ~> 0.12.1
  • rake ~> 0.9.2.2
  • Besitzer:

    Autoren:

    • Samuel Kadolph

    SHA 256-Prüfsumme:

    d57087564dbc71833819974065abd52e895e1bd569b5f21e4671bd5042c65a45

    Downloads insgesamt 1.501

    Für diese Version 1.501

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: >= 1.9.2

    Required Rubygems Version: > 1.3.1

    Links: